<%@ page import="java.util.Vector"%>
<%@ page contentType="text/html; charset=gb2312" language="java" import="java.sql.*" errorPage="" %>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>无标题文档</title>
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}
//-->
</script>
</head>

<body bgcolor="#EDFFD9" onLoad="MM_openBrWindow('../enter.htm','','toolbar=yes,location=yes,status=yes,menubar=yes,scrollbars=yes,resizable=yes')">
<%
getServletContext().setAttribute(session.getAttribute("username").toString(),"-10");//把用户登陆的分钟数设为-10，当下次检查时就可确定用户已掉线
session.removeAttribute("username");
session.removeAttribute("grade");
session.removeAttribute("load");
%>
<script language="JavaScript" type="text/JavaScript">
window.close();
</script>
</body>
</html>
